<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.web.tv.sec.simulator.feature"
      label="Samsung Tizen TV Web Simulator"
      version="1.0.0.202407161120"
      provider-name="Samsung Electronics">

   <description>
      Tizen TV Web Simulator for Tizen TV SDK.
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.debug.core"/>
      <import plugin="org.eclipse.core.filesystem"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.tizen.common"/>
      <import plugin="org.tizen.web.project"/>
      <import plugin="org.tizen.web.common"/>
      <import plugin="org.eclipse.debug.ui"/>
      <import plugin="org.eclipse.core.expressions"/>
      <import plugin="org.tizen.web.tv.sec.common"/>
      <import plugin="org.tizen.web.editor.configuration" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.ui.navigator.resources"/>
   </requires>

   <plugin
         id="org.tizen.web.tv.sec.simulator.standalone"
         download-size="0"
         install-size="0"
         version="1.0.0.202407161120"
         unpack="false"/>

</feature>
